Ubuntu Tweak è un software con il quale possiamo configurare al meglio la nostra Distribuzione. Possiamo installare e configurare al meglio Compiz, possiamo aggiungere o rimuovere repository, perfino installare software tra una propria lista scelta trai più diffusi software per Ubuntu. Altra qualità di questo meraviglioso software è la possibilità di aggiornare OpenOffice alla versione 3 con un solo click oppure installare Software come Opera, Skype, Google Earth ecc senza installare prima repisitory ecc. In poche parole semplifica molto l’utilizzo di Ubuntu secondo me tramite questo software un’utente poco esperto riesce ad installare e configurare Ubuntu al meglio senza nemmeno utilizzare il terminale.

Ecco le novità della nuova versione 0.5.4.1 tratte dal sito del produttore:

· This is a bug-fix release. Now Ubuntu Tweak can work under both Xfce and KDE now. And the Login Settings works under Xfce too.

Per installare/aggiornare Ubuntu Tweak su Ubuntu 10.04 Lucid e 9.10 Karmic basta aprire il terminale e copiare quanto segue:

sudo add-apt-repository ppa:tualatrix/ppa && sudo apt-get update

ora se abbiamo Ubuntu Tweak installata in una versione precedente basterà aggiornare la nostra Distribuzione altrimenti installiamo Ubuntu Tweak con un semplice:

sudo apt-get install ubuntu-tweak

confermiamo e alla fine avremo il nostro Ubuntu Tweak installato/aggiornato.

In caso di future nuove versioni ci basterà aggiornare la nostra Distribuzione.

Per maggiori informazioni consiglio di consultare il sito del produttore accessibile direttamente dal link posto qui sotto.

home
download ubuntu-tweak_0.5.4.1-1_all.deb

  • Ormai mi sto trasformando nel tuo incubo peggiore! 😉
    ti segnalo l'errore che mi ha dato qs sera ubuntu tweak:

    W: Duplicate sources.list entry http://ppa.launchpad.net/tualatrix/ppa/ubuntu/ lucid/main Packages (/var/lib/apt/lists/ppa.launchpad.net_tualatrix_ppa_ubuntu_dists_lucid_main_binary-i386_Packages)
    W: Duplicate sources.list entry http://archive.canonical.com/ubuntu/ lucid/partner Packages (/var/lib/apt/lists/archive.canonical.com_ubuntu_dists_lucid_partner_binary-i386_Packages)
    impossibile applicare le modifiche
    sistemar ei pacchetti danneggiati prima [CHIUDI]

    a cui è seguito su gestore pacchetti quest'altro:

    Impossibile inizializzare le informazioni del pacchetto

    Si è verificato un problema irrisolvibile durante l'inizializzazione delle informazioni del pacchetto.
    Segnalare questo bug per il pacchetto «update-manager» e includere il seguente messaggio d'errore:
    'E:Tipo "n" non riconosciuto alla riga 2 nel file /etc/apt/sources.list.d/docky-core-ppa-lucid.list, E:Impossibile leggere l'elenco dei sorgenti.'

    E: Tipo "n" non riconosciuto alla riga 2 nel file /etc/apt/sources.list.d/docky-core-ppa-lucid.list
    E: Impossibile leggere l'elenco delle sorgenti.
    Correggere il problema nella configurazione del repository.
    E: _cache->open() failed, please report.

    come sono andato?!? riuscirai a dormire questa notte?!? 😉

  • errata corrige:
    le ultime righe [che riporto qui di seguito: E: Tipo "n" non riconosciuto alla riga 2 nel file /etc/apt/sources.list.d/docky-core-ppa-lucid.list
    E: Impossibile leggere l'elenco delle sorgenti.
    Correggere il problema nella configurazione del repository.
    E: _cache->open() failed, please report.] fanno riferimento al messaggio di errore che ho rilevato nello script di Andrew di Webupd8 di cui hai parlato qualche giorno fa.

No more articles